<ng-container *ngIf="(slug$ | async) as slug">
  <div class="page-container">

    <!-- About  -->
    <ng-container *ngIf="slug == 'about'">
      <h1 class="page-title">Tentang Kami</h1>
      <div class="page-content">
        <p>
          Ketiadaan informasi yang jelas akurat tentang kondisi terkini terkait wabah Covid-19 yang bisa diakses oleh masyarakat menimbulkan keresahan dan kekhawatiran yang cukup besar di antara masyarakat. Hal ini diperburuk dengan kondisi di mana ketersediaan alat pelindung diri bagi para tenaga kesehatan terkendala dan sulit mencari pemasok APD untuk fasilitas layanan kesehatan yang membutuhkan APD.  Karenanya, kawalrumasakit.id dibuat untuk merangkum semua data dan informasi tentang kejadian COVID-19, baik terkait jumlah dan status pasien, rumah sakit yang memberikan pelayanan, dan ketersediaan alat pelindung diri dan alat pendukung perawatan bagi pasien di masing-masing fasilitas layanan kesehatan.
        </p>
        <h2>Tujuan aplikasi ini:</h2>
        <ol>
          <li>Membantu rumah sakit untuk update data kejadian secara langsung ke suatu platform sebagai masukan data ke pemerintah</li>
          <li>Membantu pemerintah untuk mengambil tindakan tepat sasaran, baik itu keputusan untuk publik, distribusi alat medis, SDM maupun kebijakan lainnya, dengan berdasarkan data yang tepat waktu</li>
          <li>Membantu masyarakat untuk mendapatkan data yang akurat dan andal terkait angka kejadian di lapangan</li>
          <li>Membantu masyarakat yang ingin berkontribusi memenuhi kebutuhan APD di rumah sakit yang paling membutuhkan agar tepat sasaran dan tepat guna</li>
        </ol>
        <h2>Aplikasi ini menyediakan fitur:</h2>
        <ol>
          <li><strong>Input data</strong><br/>Ditujukan untuk relawan yang ingin memasukan data kejadian di rumah sakit tempat dirinya bekerja</li>
          <li><strong>Visualisasi data</strong><br/>Ditujukan untuk masyarakat umum yang ingin mengetahui persebaran data kasus COVID beserta kebutuhan APD di masing-masing rumah sakit</li>
        </ol>
        <p>Data yang di masukkan di situs kawalrumahsakit.id diisi oleh relawan, mereka yang merupakan pihak yang paling mengetahui situasi di rumah sakit tempat mereka bekerja. Sebelum data ini ditampilkan, akan dilakukan verifikasi terlebih dahulu untuk memastikan ketepatan dan kehandalan datanya.</p>
        <p>Untuk terlibat menjadi relawan, anda harus masuk ke dalam kawalrumahsakit.id dan menunggu verifikasi dari kami sebelum bisa berkontribusi sebagai relawan. Setelah terverifikasi, anda bisa mengakses dan memperbaharui data rumah sakit sesuai tempat anda bekerja. Kami menjamin bahwa data diri yang anda masukan ke dalam situs ini akan dilindungi kerahasiaannya.</p>
      </div>
    </ng-container>


    <!-- FAQ  -->
    <ng-container *ngIf="slug == 'faq'">
      <h1>Pertanyaan yang Sering Diajukan (FAQ)</h1>
      <mat-tab-group>
        <mat-tab label="Tentang Relawan">
          <div class="tab-content">
            <mat-accordion class="page-accordion">
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Siapa sajakah yang bisa menjadi relawan?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Kami mendorong masyarakat di setiap daerah yang memiliki informasi untuk bergabung menjadi relawan</p>
              </mat-expansion-panel>
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Bagaimana proses pendaftaran relawan?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Prosesnya sederhana.</p>
                <ol>
                  <li>Calon relawan bisa mengunjungi <a routerLink="/login">https://kawalrumahsakit.id/login</a></li>
                  <li>
                    Login dengan akun Facebook relawan
                    <ul>
                      <li>Pastikan informasi Anda akurat dan relevan</li>
                      <li>Foto profil yang bisa diidentifikasi</li>
                    </ul>
                  </li>
                  <li>Moderator akan melakukan pengecekan</li>
                  <li>Jika berhasil maka Anda akan otomatis menjadi relawan</li>
                </ol>
              </mat-expansion-panel>
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Jika saya mendaftar, bagaimana saya diverifikasi sebagai relawan?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Verifikasi akan dilakukan oleh Moderator tim KawalRumahSakit. Informasi yang Anda miliki di akun Facebook akan menjadi dasar untuk tim melakukan verifikasi</p>
              </mat-expansion-panel>
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Apa yang harus saya lakukan setelah terdaftar menjadi relawan?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Kami sangat membutuhkan informasi kebutuhan Alat Pelindung Diri di berbagai Fasilitas Kesehatan yang ada di seluruh Indonesia. Sebagai relawan, Anda dapat mencari informasi dari orang terpercaya (semisal tenaga yang bekerja di fasilitas kesehatan) untuk memasukkan data kebutuhan APD.</p>
                <p>Publik, termasuk donatur akan dapat melihat data ini untuk mengetahui kebutuhan di masing-masing fasilitas kesehatan.</p>
              </mat-expansion-panel>
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Seberapa sering saya harus update data rumah sakit tempat saya bekerja?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Kami memahami jika Anda memiliki kewajiban lain di luar menjadi relawan. Kami berharap Anda dapat melakukan update data secara periodik setidaknya 1 minggu sekali. Hal ini akan memudahkan publik untuk mengetahui data terakhir di masing-masing fasilitas kesehatan.</p>
              </mat-expansion-panel>
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Bagaimana dengan privacy saya sebagai relawan?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Data dan Informasi relawan hanya akan terlihat oleh Moderator tim KawalRumahSakit. Kami memastikan data relawan tersimpan dengan aman.</p>
              </mat-expansion-panel>
            </mat-accordion>
          </div>
        </mat-tab>
        <mat-tab label="Tentang Data yang Direpresentasikan">
          <div class="tab-content">
            <mat-accordion>
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Apa itu ODP?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Orang Dalam Pemantauan (ODP) adalah</p>
                <ol>
                  <li>Orang yang mengalami demam (lebih dari 38&deg; C) atau riwayat demam atau gejala gangguan sistem pernafasan seperti pilek/sakit tenggorokan/batuk DAN 14 hari terakhir memiliki riwayat perjalanan atau tinggal di wilayah yang melaporkan transmisi lokal.</li>
                  <li>Orang yang mengalami pilek/sakit tenggorokan/batuk DAN pada 14 hari terakhir sebelum timbul gejala memiliki RIWAYAT KONTAK dengan kasus konfirmasi Covid-19.</li>
                </ol>
              </mat-expansion-panel>
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Apa itu PDP?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Pasien Dalam Pengawasan (PDP) adalah</p>
                <ol>
                  <li>Orang dengan Infeksi Saluran Pernapasan Akut (ISPA) yaitu demam (≥38&deg; C) atau riwayat demam; disertai salah satu gejala/tanda penyakit pernapasan seperti: batuk/sesak nafas/sakit tenggorokan/pilek/pneumonia ringan hingga berat <strong>DAN</strong> tidak ada penyebab lain berdasarkan gambaran klinis yang meyakinkan <strong>DAN</strong> pada 14 hari terakhir sebelum timbul gejala memiliki riwayat perjalanan atau tinggal di negara/wilayah yang melaporkan transmisi lokal.</li>
                  <li>Orang dengan demam (≥38&deg;C) atau riwayat demam atau ISPA <strong>DAN</strong> pada 14 hari terakhir sebelum timbul gejala memiliki riwayat kontak dengan kasus konfirmasi COVID-19.</li>
                  <li>Orang dengan ISPA berat/pneumonia berat yang membutuhkan perawatan di rumah sakit <strong>DAN</strong> tidak ada penyebab lain berdasarkan gambaran klinis yang meyakinkan.</li>
                </ol>
              </mat-expansion-panel>
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Apa itu Pasien Positif COVID-19?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Pasien yang terinfeksi COVID-19 dengan hasil pemeriksaan tes positif melalui pemeriksaan <i>Polymerase Chain Reaction</i> (PCR)</p>
              </mat-expansion-panel>
              <mat-expansion-panel>
                <mat-expansion-panel-header [collapsedHeight]="'78px'" [expandedHeight]="'78px'">
                  <mat-panel-title>
                    <strong>Apa sajakah yang tergolong APD?</strong>
                  </mat-panel-title>
                </mat-expansion-panel-header>
                <p>Alat Pelindung Diri (APD) secara sederhana dapat diklasifikasikan menjadi 3 level. Hal ini berdasarkan risiko paparan yang bergantung pada tingkat fasilitas kesehatan.</p>
                <img class="apd" src="/assets/apd.jpg" alt="Alat Pelingund Diri (APD)">
                <p>Sumber Gambar: Departemen Neurologi FKUI-RSCM</p>
              </mat-expansion-panel>
            </mat-accordion>
          </div>
        </mat-tab>
      </mat-tab-group>
    </ng-container>


    <!-- Privacy Policy  -->
    <ng-container *ngIf="slug == 'privacy'">
      <h1 class="page-title">Kebijakan Privasi</h1>
      <div class="page-content">
        <p>Berikut ini kebijakan privasi yang dipakai oleh Kawal Rumah Sakit dalam menggunakan dan melindungi data pribadi Anda.</p>
        <ol>
          <li>Kawal Rumah Sakit mewajibkan seluruh relawan dan moderator memiliki akun Facebook dengan profil yang jelas untuk memastikan tidak adanya relawan dan moderator yang fiktif.</li>
          <li>Seluruh relawan dan moderator wajib masuk kedalam akun Facebook terlebih dahulu saat mengakses laman Kawal Rumah Sakit.</li>
          <li>Moderator dapat mengakses profil Facebook milik relawan guna melakukan validasi dari masing-masing relawan. Hak akses ke halaman profil akan selalu dibatasi oleh Facebook berdasarkan hubungan pertemanan dan pengaturan siapa yang bisa mengakses profil.</li>
          <li>Seluruh data profil relawan dan moderator tidak dapat disebarkan oleh Kawal Rumah Sakit kepada pihak lain.</li>
          <li>Kawal Rumah Sakit dalam mengelola akun milik relawan dan moderator mengikuti ketentuan layanan dan keamanan dari Facebook.</li>
        </ol>
        <p>Perbedaan antara relawan dan moderator dapat dibaca pada halaman <a routerLink="/page/roles">Jenis dan Peran Pengunjung</a>.</p>
      </div>
    </ng-container>


    <!-- User Roles  -->
    <ng-container *ngIf="slug == 'roles'">
      <h1 class="page-title">Jenis dan Peran Pengunjung</h1>
      <div class="page-content">
        <p>Pengunjung situs Kawal Rumah Sakit dikelompokkan menjadi tiga jenis peran:</p>
        <ol>
          <li>Publik adalah pengunjung laman utama kawalrumahsakit.id yang tidak melakukan login via Facebook. Pengunjung publik hanya bisa melihat aggregasi kebutuhan APD, kapasitas tepat tidur, daya tampung, dan dukungan alat yang tersedia di ruang isolasi,  sampai ke level rumah sakit.</li>
          <li>Relawan (unverified) adalah pengunjung yang login via facebook dan bersedia mengisi form pendaftaran relawan yang telah disediakan untuk selanjutnya diverifikasi oleh tim kawalrumahsakit. Akses relawan yang belum terverifikasi akan sama seperti publik.</li>
          <li>
            Relawan (verified) adalah pengunjung yang telah bersedia mengajukan diri menjadi relawan dan sudah diverifikasi oleh tim kawal Kawal Rumah Sakit  untuk kemudian dapat melakukan hal berikut:
            <ul>
              <li>Update data kebutuhan APD, kapasitas tempat tidur / ruang, dukungan alat yang tersedia di ruang isolasi, ODP, PDP, dan pasien positif COVID</li>
              <li>Melihat aggregasi data dari ODP, PDP, dan pasien positif COVID</li>
              <li>Melaporkan masalah atau kesalahan pada data yang diupload ke moderator</li>
            </ul>
          </li>
          <li>
            Moderator. Selain dapat melakukan semua peran sebagai Relawan, seorang Moderator juga dapat:
            <ul>
              <li>Melakukan verifikasi publik yang login ke Facebook untuk diangkat menjadi relawan</li>
              <li>Mengubah data yang diupdate oleh relawan jika dirasa tidak valid</li>
              <li>Melakukan klarifikasi </li>
            </ul>
          </li>
        </ol>
      </div>
    </ng-container>

    <!-- User Disclaimer  -->
    <ng-container *ngIf="slug == 'disclaimer'">
      <h1 class="page-title">Sanggahan</h1>
      <div class="page-content">
        Informasi yang tertera di situs ini didapatkan dari relawan yang merupakan pegawai Rumah Sakit bersangkutan, disarankan agar pembaca dapat mengakses informasi dari sumber lainnya juga.
      </div>
    </ng-container>
  </div>
</ng-container>
